Bug 88692 - Plugger / Mozilla does not open PDF files correctly
Summary: Plugger / Mozilla does not open PDF files correctly
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: plugger
Version: 9
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Than Ngo
QA Contact:
URL: http://groups.google.com/groups?q=gro...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-11 22:24 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-23 11:30:42 UTC


Attachments (Terms of Use)
/etc/pluggerrc (6.63 KB, text/plain)
2003-04-11 22:27 UTC, Need Real Name
no flags Details

Description Need Real Name 2003-04-11 22:24:05 UTC
Description of problem:

Plugger does not seem to open PDF files correctly even though /etc/pluggerrc
contains the correct applications for the task.

Version-Release number of selected component (if applicable):

plugger-4.0-23
mozilla-1.2.1-26
Acrobat5
xpdf-2.01-8

How reproducible:

Every time it is attempted.

Steps to Reproduce:
1. Just try to open a PDF document online.
2.
3.
    
Actual results:

I get a motif-like embedded white window in the browser with the text : 

Plugger: No appropriate application for type application/pdf found!

Expected results:

The PDF document ought to open normally.

Additional info:

/etc/pluggerrc is attached.

Comment 1 Need Real Name 2003-04-11 22:27:10 UTC
Created attachment 91087 [details]
/etc/pluggerrc

The situation is not changed even if I delete $HOME/.mozilla and do a clean
start, thereby forcing mozilla to read the new plugins from this file.

Comment 2 Than Ngo 2003-04-23 11:30:42 UTC
You have modified the pluggerrc. It's broken! Please use the pluggerrc from RHL 9. 

For running Acrobat5, you have to make a symlink in /usr/bin.
ln -sf /usr/local/Acrobat5/bin/acroread /usr/bin/acroread

After that it should work fine.



Note You need to log in before you can comment on or make changes to this bug.